<!-- include virtual="head.html" -->

<header class="row centered" id="header"><div>

<p class="back">&larr; Read the <a href="index.html">full guide</a></p>

<h3><a
href="https://fsf.org/share?u=https://u.fsf.org/zc&amp;t=How&nbsp;public-key
encryption works. Infographic via %40fsf"><img
src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
class="share-logo"
alt="[GNU Social]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
class="share-logo"
alt="[Pump.io]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/reddit-alien.png"
class="share-logo"
alt="[Reddit]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/hacker-news.png"
class="share-logo"
alt="[Hacker News]" />&nbsp;
Share our infographic
</a>
with the hashtag #EmailSelfDefense
</h3>

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/en/full-infographic.png"
alt="View &amp; share our infographic" /></p>

<p class="back">&larr; Read the <a href="index.html">full guide</a></p>

</div></header><!-- End #header -->

<!-- include virtual="footer.html" -->

<!-- include virtual="javascript.html" -->
